module.exports = (sequelize, DataTypes) => {
  const ItemLaboratorio = sequelize.define('ItemLaboratorio', {
    id: {
      type: DataTypes.INTEGER,
      primaryKey: true,
      autoIncrement: true
    },
    Name: {
      type: DataTypes.TEXT,
      allowNull: false
    },
    Method: {
      type: DataTypes.TEXT
    },
    Measurement: {
      type: DataTypes.STRING(20)
    },
    ReferentialRange: {
      type: DataTypes.TEXT
    },
    LaboratorioId: {
      type: DataTypes.INTEGER,
      allowNull: false
    }
  });
  
  return ItemLaboratorio;
};